<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Small World</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Small-World-1/digital-comic/954738</Web>
  <Summary>Welcome to SMALL WORLD, a virtual reality tour of the seedy underworld that rich kids hack into their Dreamweaver ™ without their parents knowledge. Hosted by the charming Piedro, kids can live out their wildest adventures. But when the real-world Piedro shows up on Kumiko's doorstep, the adventure is no longer virtual!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB954738], [ASINB099757K3F]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Science Fiction, Manga, Post-Apocalyptic</Genre>
  <PageCount>39</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
